Retrospect Backup Client CVE-2015-2864 Weak Password Security Vulnerability

Bugtraq ID: 75201
Class: Design Error
CVE: CVE-2015-2864
Remote: Yes
Local: No
Published: Jun 15 2015 12:00AM
Updated: Jun 15 2015 12:00AM
Credit: Josep Pi Rodriguez and Pedro Guillen Nunez.
Vulnerable: Retrospect Retrospect 8
Retrospect Retrospect 7
Not Vulnerable: Retrospect Retrospect 12.0.2.116
Retrospect Retrospect 10.0.2.119
Retrospect Retrospect 10.0.2.104


 

Privacy Statement
Copyright 2010, SecurityFocus